---
stages:
  - pre-commit
  - test

include:
  - project: saltstack/pop/cicd/ci-templates
    file: /lint/pre-commit-run-all.yml
  - project: saltstack/pop/cicd/ci-templates
    file: /test/test_ubuntu1804.yml
  - project: saltstack/pop/cicd/ci-templates
    file: /test/test_win.yml
  - project: saltstack/pop/cicd/ci-templates
    file: /test/test_mac.yml
